:focus { -moz-outline-style: none; }

a:active { outline: none; }

a.browse {
	background: url(/doortablet/dtcms.nsf/hori_large.png?openimageresource) no-repeat;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 1px;
	height: 30px;
	width: 30px;
}

a.left { margin-left: 0px; }

a.left:hover { background-position: -30px 0; }

a.left:active { background-position: -60px 0; }

a.right {
	background-position: 0 -30px;
	clear: right;
	margin-right: 0px;
}

a.right:hover { background-position: -30px -30px; }

a.right:active { background-position: -60px -30px; }

.items div { float: left; width: 851px; }

.navi { height: 18px; margin-left: auto; margin-right: auto; width: 30em; text-align: center;}

.navi a {
	background: url(/doortablet/dtcms.nsf/navigator.png?openimageresource) 0 0 no-repeat;
	display: block;
	float: left;
	font-size: 1px;
	height: 8px;
	margin: 3px;
	width: 8px;
}

.navi a.active { background-position: 0 -16px; }

.navi a:hover { background-position: 0 -8px; }

.scrollable {
	height: 641px;
	margin-left: auto; margin-right: auto; 
	overflow: hidden; /* required settings */
	position: relative;
	width: 851px;
}

.scrollable .active {
	border: 2px solid #000;
	cursor: default;
	position: relative;
}

.scrollable .items {
	clear: both;
	position: absolute; /* this cannot be too large */
	width: 20000em;
}

.scrollable img {
	background-color: #fff;
	border: 1px solid #ccc;
	float: left;
	margin: 10px;
	-moz-border-radius: 4px;
	padding: 1px;
	-webkit-border-radius: 4px;
}

.tooltipsPresent {
    background-color:#d93c00;
    border:1px solid #fff;
    padding:5px;
    display:none;
    color:#fff;
    text-align:left;
    font-size:12px;
    -moz-box-shadow:0 0 4px #000;
    -webkit-box-shadow:0 0 4px #000;
	-webkit-border-radius: 0.5em;
    border-radius: 0.5em;
}
